@charset "utf-8";

main{
	padding:0;
	width:75rem;
	margin-left:auto;
	margin-right:auto;
	box-sizing:border-box;
	color:#666;
}

header ul.side{
	padding-bottom:18rem;
}
header ul.side{
	padding-bottom:5rem;
}
header ul.side li{
	line-height:3;
}
header ul.side li a{
	display:inline-block;
	padding-left:0;
	transition:all 0.3s;
	letter-spacing:1.1px;
	font-size:1.2rem;
}

header ul.side li a:hover{
	/*animation:pLeft 0.3s ease 0s 1 normal;*/
	padding-left:1rem;
	color:#333;
	transition:all 0.3s;
}

main section.info{
	height:calc(100vh - 10rem);
	padding:calc((100vh - 31.8rem) / 2 - 6rem) 0 0 0;
}
main section.state{
	height: calc(100vh - 10rem);
	display: table-cell;
    vertical-align: middle;
}

main dl{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

main dt{
	width:8rem;
	padding-left:15rem;
	margin-bottom:3rem;
}

main dd{
	width:47rem;
	margin-bottom:3rem;
	font-size:1.5rem;
}
main p{
	font-size:2rem;
	font-weight:bold;
	padding-left:15rem;
	line-height:2.5;
}